/* CSS Document */

   html, body, #wrapper {
      height:100%;
      margin: 0;
      padding: 0;
      border: none;
      text-align: center;
   }
   #wrapper {
      margin: 0 auto;
      text-align: left;
      vertical-align: middle;
      width: 768px;
   }

	A.visit:link
	{
		FONT-SIZE: 8pt;
		COLOR: #0f0000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	A.visit:visited
	{
		FONT-SIZE: 8pt;
		COLOR: #0f0000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	A.visit:active
	{
		FONT-SIZE: 8pt;
		COLOR: #0f0000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	A.visit:hover
	{
		FONT-SIZE: 8pt;
		COLOR: #0f0000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif;
		TEXT-DECORATION: none
	}
	A.disclaimer:link
	{
		FONT-SIZE: 8pt;
		COLOR: #bf0000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	A:link
	{
		FONT-SIZE: 8pt;
		COLOR: #0f0000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	A:visited
	{
		FONT-SIZE: 8pt;
		COLOR: #0f0000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	A:active
	{
		FONT-SIZE: 8pt;
		COLOR: #0f0000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	A:hover
	{
		FONT-SIZE: 8pt;
		COLOR: #0f0000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif;
		TEXT-DECORATION: none
	}
	BODY
	{
		margin: 0px; 
		padding:0px;
		BACKGROUND-COLOR: #FFFFFF
	}
	BODY.bgcolor
	{
		COLOR: #ffffff;
		BACKGROUND-COLOR: #FFFFFF
	}
	.bodycopy
	{
		FONT-SIZE: 8pt;
		COLOR: #000000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif;
		BACKGROUND-COLOR: #ffffff
	}
	INPUT.bodycopy
	{
		FONT-SIZE: 8pt;
		COLOR: #000000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif;
		BACKGROUND-COLOR: #ffffff
	}
	.blkheading
	{
		FONT-WEIGHT: bold;
		FONT-SIZE: 8pt;
		COLOR: #0f0000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif;
		BACKGROUND-COLOR: #ffffff
	}
	.disclaimertext
	{
		FONT-SIZE: 8pt;
		COLOR: #C0C0C0;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif
	}
	FONT
	{
		FONT-SIZE: 8pt;
		COLOR: #000000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	INPUT
	{
		FONT-SIZE: 8pt;
		COLOR: #000000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	SELECT
	{
		FONT-SIZE: 8pt;
		COLOR: #000000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	TEXTAREA
	{
		FONT-SIZE: 8pt;
		COLOR: #000000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	.whiteheader
	{
		FONT-WEIGHT: bold;
		FONT-SIZE: 8pt;
		COLOR: #ffffff;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	.sectionheader
	{
		FONT-WEIGHT: bold;
		FONT-SIZE: 8pt;
		COLOR: #000033;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	.smalltext
	{
		FONT-SIZE: 8pt;
		COLOR: #000000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	.linktext
	{
		FONT-SIZE: 8pt;
		COLOR: #000000;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	.menutext
	{
		FONT-SIZE: 8pt;
		COLOR: #FFFFFF;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	.clientname
	{
		FONT-SIZE: 8pt;
		COLOR: #0000A0;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	.menu
	{
		FONT-SIZE: 8pt;
		COLOR: #000033;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif	
	}
	a.menu
	{
		FONT-SIZE: 8pt;
		COLOR: #000033;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif;
		TEXT-DECORATION: none	
	}
	a.menu:hover
	{
		FONT-SIZE: 8pt;
		COLOR: #000033;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif;
		TEXT-DECORATION: underline	
	}
	a.menu:visited
	{
		FONT-SIZE: 8pt;
		COLOR: #000033;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif;
	}
	H1
	{
		FONT-WEIGHT: bold;
		FONT-SIZE: 8pt;
		COLOR: #000033;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif
	}
	.topmenu
	{
		FONT-SIZE: 8pt;
		COLOR: #FFFFFF;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif	
	}
	a.topmenu
	{
		FONT-SIZE: 8pt;
		COLOR: #FFFFFF;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif;
		TEXT-DECORATION: none	
	}
	a.topmenu:hover
	{
		FONT-SIZE: 8pt;
		COLOR: #FFFFFF;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif;
		TEXT-DECORATION: underline;	
	}
	a.topmenu:visited
	{
		FONT-SIZE: 8pt;
		COLOR: #FFFFFF;
		FONT-FAMILY: Verdana, Tahoma, Helvetica, san-serif;
	}
	td.linecell 
	{
		background-image: url(images/top_line.gif);
	}
	table.msdtable
	{
		border-width: 1px;
		border-spacing: 2px;
		border-style: solid;
		border-collapse: separate;
		border-color: #CCCCFF
	}
	table.msdtable td {
		border-width: 1px;
		padding: 4px;
		border-style: solid;
		border-color: #CCCCFF;
	}

	table.maintable
	{
		border-width: 1px;
		border-spacing: 2px;
		border-style: solid;
		border-collapse: separate;
		border-color:  #999999;
	}
	table.maintable td {
		border-width: 0px;
		padding: 0px;
		border-style: solid;
		border-color: #000000;
		background-color: #4E6898;
	}
	table.bodytable
	{
		border-width: 0px;
		border-spacing: 0px;
		border-style: solid;
		border-collapse: separate;
		border-color: #FFFFFF;
	}
	table.bodytable td {
		border-width: 0px;
		padding: 4px;
		border-style: solid;
		border-color: #FFFFFF;
		background-color: #FFFFFF;
	}
	table.imagetable
	{
		border-width: 0px;
		border-spacing: 0px;
		border-style: solid;
		border-collapse: separate;
		border-color: #FFFFFF;
	}
	table.imagetable td {
		border-width: 0px;
		padding: 0px;
		border-style: solid;
		border-color: #FFFFFF;
		background-color: #FFFFFF;
	}
